Next: _gfortran_caf_atomic_define, Previous: _gfortran_caf_error_stop_str, Up: Function ABI Documentation [Contents][Index]

#### 8.2.27 `_gfortran_caf_fail_image` — Mark the image failed and end its execution

Description:

  Invoked for an `FAIL IMAGE` statement. The function should terminate the current image.

Syntax:

  `void _gfortran_caf_fail_image ()`

NOTES

  This function follows TS18508.